# resource "towerops_device" "device_982_380_60_lr" {
#   site_id      = towerops_site.backhauls.id
#   name         = "982_380_60 LR"
#   ip_address   = "10.250.1.34"
#   snmp_version = "1"
# }

# resource "towerops_device" "device_380_982_60_lr" {
#   site_id      = towerops_site.backhauls.id
#   name         = "380_982_ 60 LR"
#   ip_address   = "10.250.1.37"
#   snmp_version = "1"
# }


# resource "towerops_device" "device_380_to_culleoka_11g" {
#   site_id      = towerops_site.backhauls.id
#   name         = "380 to Culleoka 11g"
#   ip_address   = "10.250.1.53"
#   snmp_version = "1"
# }


# resource "towerops_device" "device_380_to_new_hope" {
#   site_id      = towerops_site.backhauls.id
#   name         = "380 to New Hope"
#   ip_address   = "10.250.1.61"
#   snmp_version = "1"
# }

# resource "towerops_device" "climax_70" {
#   site_id      = towerops_site.backhauls.id
#   name         = "climax"
#   ip_address   = "10.250.1.70"
#   snmp_version = "1"
# }


# resource "towerops_device" "lowry_crossing_to_new_hope" {
#   site_id      = towerops_site.backhauls.id
#   name         = "Lowry Crossing to New Hope"
#   ip_address   = "10.250.1.106"
#   snmp_version = "1"
# }

# resource "towerops_device" "new_hope_to_lowry_crossing" {
#   site_id      = towerops_site.backhauls.id
#   name         = "new hope to lowry crossing"
#   ip_address   = "10.250.1.109"
#   snmp_version = "1"
# }
